View Issue Details

IDProjectCategoryView StatusLast Update
0000658XMB1Bugspublic2021-05-02 08:01
Reportermiqrogroove Assigned Tomiqrogroove  
PrioritynormalSeveritytweakReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.9.11 
Target Version1.9.12.03Fixed in Version1.9.12.03 
Summary0000658: Maximum Upload Size Shouldn't Exceed Max Per Post
DescriptionWhen selecting the multi-attach option on a new post, the upload size limit seems to match the system upload limit, even though the settings for max file size and max files per post might dictate a much lower limit. The more conservative number should be displayed instead.

"Click here to upload another file
Multiple upload size limit per submission is 512MB"

Settings only allow for 30 MB per post.

See $maxtotal in post.php
TagsNo tags attached.
MySQL Version
PHP Version
Web Server
Browser
Flags
Original Reporter
SVN Revision2992

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-04-13 19:38 miqrogroove New Issue
2021-04-13 19:47 miqrogroove Description Updated View Revisions
2021-04-13 19:48 miqrogroove Status new => acknowledged
2021-04-13 19:48 miqrogroove Product Version => 1.9.11
2021-04-15 16:49 miqrogroove Assigned To => miqrogroove
2021-04-15 16:49 miqrogroove Status acknowledged => resolved
2021-04-15 16:49 miqrogroove Resolution open => fixed
2021-04-15 16:49 miqrogroove Fixed in Version => 1.9.12.03
2021-04-15 16:49 miqrogroove SVN Revision => 2992
2021-04-15 16:52 miqrogroove Target Version => 1.9.12.03
2021-05-02 08:01 miqrogroove Status resolved => closed